/*     261365 : 탭 버튼 이미지      */
.tab_info__261365__ {display:table;width:100%}
.tab_info__261365__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__261365__ {max-width:100%}
.img__261365__ * {box-sizing:border-box}
.img__261365__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__261365__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__261365__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__261365__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#008480;}
.img__261365__.on > a > span {color:#008480;}

@media all and (min-width:768px){
	.img__261365__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__261365__ > a {height:60px;}
	.img__261365__.on > a:before {height:4px;}
	.img__261365__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     261375 : 탭 버튼 이미지      */
.tab_info__261375__ {display:table;width:100%}
.tab_info__261375__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__261375__ {max-width:100%}
.img__261375__ * {box-sizing:border-box}
.img__261375__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__261375__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__261375__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__261375__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#008480;}
.img__261375__.on > a > span {color:#008480;}

@media all and (min-width:768px){
	.img__261375__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__261375__ > a {height:60px;}
	.img__261375__.on > a:before {height:4px;}
	.img__261375__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     261385 : 탭 버튼 이미지      */
.tab_info__261385__ {display:table;width:100%}
.tab_info__261385__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__261385__ {max-width:100%}
.img__261385__ * {box-sizing:border-box}
.img__261385__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__261385__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__261385__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__261385__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#008480;}
.img__261385__.on > a > span {color:#008480;}

@media all and (min-width:768px){
	.img__261385__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__261385__ > a {height:60px;}
	.img__261385__.on > a:before {height:4px;}
	.img__261385__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     261395 : 탭 버튼 이미지      */
.tab_info__261395__ {display:table;width:100%}
.tab_info__261395__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__261395__ {max-width:100%}
.img__261395__ * {box-sizing:border-box}
.img__261395__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__261395__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__261395__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__261395__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#008480;}
.img__261395__.on > a > span {color:#008480;}

@media all and (min-width:768px){
	.img__261395__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__261395__ > a {height:60px;}
	.img__261395__.on > a:before {height:4px;}
	.img__261395__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     261405 : 탭 버튼 이미지      */
.tab_info__261405__ {display:table;width:100%}
.tab_info__261405__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__261405__ {max-width:100%}
.img__261405__ * {box-sizing:border-box}
.img__261405__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__261405__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__261405__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__261405__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#008480;}
.img__261405__.on > a > span {color:#008480;}

@media all and (min-width:768px){
	.img__261405__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__261405__ > a {height:60px;}
	.img__261405__.on > a:before {height:4px;}
	.img__261405__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     261415 : 탭 버튼 이미지      */
.tab_info__261415__ {display:table;width:100%}
.tab_info__261415__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__261415__ {max-width:100%}
.img__261415__ * {box-sizing:border-box}
.img__261415__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__261415__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__261415__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__261415__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__261415__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__261415__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__261415__ > a {height:60px;}
	.img__261415__.on > a:before {height:4px;}
	.img__261415__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     261425 : 탭 컨텐츠 블록 설정      */
.block_option__261425__ {display:table;width:100%}
.block_option__261425__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     261435 : 이미지      */
.img__261435__ {max-width:100%}
.img__261435__ * {box-sizing:border-box}
.img__261435__ a {display:block;vertical-align:top}
.img__261435__ img {width:1920px;vertical-align:top}

/*     261465 : 탭 컨텐츠 블록 설정      */
.block_option__261465__ {display:table;width:100%}
.block_option__261465__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     261475 : 이미지      */
.img__261475__ {max-width:100%}
.img__261475__ * {box-sizing:border-box}
.img__261475__ a {display:block;vertical-align:top}
.img__261475__ img {width:1920px;vertical-align:top}

/*     261505 : 탭 컨텐츠 블록 설정      */
.block_option__261505__ {display:table;width:100%}
.block_option__261505__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     261515 : 이미지      */
.img__261515__ {max-width:100%}
.img__261515__ * {box-sizing:border-box}
.img__261515__ a {display:block;vertical-align:top}
.img__261515__ img {width:1920px;vertical-align:top}

/*     261545 : 탭 컨텐츠 블록 설정      */
.block_option__261545__ {display:table;width:100%}
.block_option__261545__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     261555 : 이미지      */
.img__261555__ {max-width:100%}
.img__261555__ * {box-sizing:border-box}
.img__261555__ a {display:block;vertical-align:top}
.img__261555__ img {width:1920px;vertical-align:top}

/*     261565 : 이미지      */
.img__261565__ {max-width:100%}
.img__261565__ * {box-sizing:border-box}
.img__261565__ a {display:block;vertical-align:top}
.img__261565__ img {width:1920px;vertical-align:top}

/*     263495 : 이미지      */
.img__263495__ {max-width:100%}
.img__263495__ * {box-sizing:border-box}
.img__263495__ a {display:block;vertical-align:top}
.img__263495__ img {width:1920px;vertical-align:top}

/*     263485 : 이미지      */
.img__263485__ {max-width:100%}
.img__263485__ * {box-sizing:border-box}
.img__263485__ a {display:block;vertical-align:top}
.img__263485__ img {width:1920px;vertical-align:top}

/*     261575 : 이미지      */
.img__261575__ {max-width:100%}
.img__261575__ * {box-sizing:border-box}
.img__261575__ a {display:block;vertical-align:top}
.img__261575__ img {width:1920px;vertical-align:top}

/*     261585 : 탭 컨텐츠 블록 설정      */
.block_option__261585__ {display:table;width:100%}
.block_option__261585__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     261595 : 이미지      */
.img__261595__ {max-width:100%}
.img__261595__ * {box-sizing:border-box}
.img__261595__ a {display:block;vertical-align:top}
.img__261595__ img {width:1920px;vertical-align:top}

/*     261605 : 이미지      */
.img__261605__ {max-width:100%}
.img__261605__ * {box-sizing:border-box}
.img__261605__ a {display:block;vertical-align:top}
.img__261605__ img {width:1920px;vertical-align:top}

/*     261615 : 이미지      */
.img__261615__ {max-width:100%}
.img__261615__ * {box-sizing:border-box}
.img__261615__ a {display:block;vertical-align:top}
.img__261615__ img {width:1920px;vertical-align:top}

/*     263535 : 이미지      */
.img__263535__ {max-width:100%}
.img__263535__ * {box-sizing:border-box}
.img__263535__ a {display:block;vertical-align:top}
.img__263535__ img {width:1920px;vertical-align:top}

/*     263525 : 이미지      */
.img__263525__ {max-width:100%}
.img__263525__ * {box-sizing:border-box}
.img__263525__ a {display:block;vertical-align:top}
.img__263525__ img {width:1920px;vertical-align:top}

/*     263515 : 이미지      */
.img__263515__ {max-width:100%}
.img__263515__ * {box-sizing:border-box}
.img__263515__ a {display:block;vertical-align:top}
.img__263515__ img {width:1920px;vertical-align:top}

/*     263505 : 이미지      */
.img__263505__ {max-width:100%}
.img__263505__ * {box-sizing:border-box}
.img__263505__ a {display:block;vertical-align:top}
.img__263505__ img {width:1920px;vertical-align:top}

/*     261625 : 이미지      */
.img__261625__ {max-width:100%}
.img__261625__ * {box-sizing:border-box}
.img__261625__ a {display:block;vertical-align:top}
.img__261625__ img {width:1920px;vertical-align:top}

/*     261635 : 탭 컨텐츠 블록 설정      */
.block_option__261635__ {display:table;width:100%}
.block_option__261635__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     263555 : 타이틀 텍스트      */
.title__263555__ {font-size:0}
.title__263555__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__263555__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__263555__.style_top p {padding-top:10px}
.title__263555__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__263555__.style_right p {padding-right:14px}
.title__263555__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__263555__.style_bottom p {padding-bottom:12px}
.title__263555__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__263555__.style_left p {padding-left:14px}
.title__263555__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__263555__.style_circle1 p {padding-left:18px}
.title__263555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__263555__.style_circle2 p {padding-left:18px}
.title__263555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__263555__ p {font-size:24px}
	.title__263555__.style_top p:before {width:24px}
	.title__263555__.style_right p:before {height:24px}
	.title__263555__.style_bottom p:before {width:24px}
	.title__263555__.style_left p:before {height:24px}
}

/*     265595 : 이미지      */
.img__265595__ {max-width:100%}
.img__265595__ * {box-sizing:border-box}
.img__265595__ a {display:block;vertical-align:top}
.img__265595__ img {width:1920px;vertical-align:top}

/*     263615 : 이미지      */
.img__263615__ {max-width:100%}
.img__263615__ * {box-sizing:border-box}
.img__263615__ a {display:block;vertical-align:top}
.img__263615__ img {width:1920px;vertical-align:top}

/*     265605 : 이미지      */
.img__265605__ {max-width:100%}
.img__265605__ * {box-sizing:border-box}
.img__265605__ a {display:block;vertical-align:top}
.img__265605__ img {width:1920px;vertical-align:top}

/*     263605 : 이미지      */
.img__263605__ {max-width:100%}
.img__263605__ * {box-sizing:border-box}
.img__263605__ a {display:block;vertical-align:top}
.img__263605__ img {width:1920px;vertical-align:top}

/*     265615 : 이미지      */
.img__265615__ {max-width:100%}
.img__265615__ * {box-sizing:border-box}
.img__265615__ a {display:block;vertical-align:top}
.img__265615__ img {width:1920px;vertical-align:top}

/*     263595 : 이미지      */
.img__263595__ {max-width:100%}
.img__263595__ * {box-sizing:border-box}
.img__263595__ a {display:block;vertical-align:top}
.img__263595__ img {width:1920px;vertical-align:top}

/*     265625 : 이미지      */
.img__265625__ {max-width:100%}
.img__265625__ * {box-sizing:border-box}
.img__265625__ a {display:block;vertical-align:top}
.img__265625__ img {width:1920px;vertical-align:top}

/*     263585 : 이미지      */
.img__263585__ {max-width:100%}
.img__263585__ * {box-sizing:border-box}
.img__263585__ a {display:block;vertical-align:top}
.img__263585__ img {width:1920px;vertical-align:top}

/*     265635 : 이미지      */
.img__265635__ {max-width:100%}
.img__265635__ * {box-sizing:border-box}
.img__265635__ a {display:block;vertical-align:top}
.img__265635__ img {width:1920px;vertical-align:top}

/*     263575 : 이미지      */
.img__263575__ {max-width:100%}
.img__263575__ * {box-sizing:border-box}
.img__263575__ a {display:block;vertical-align:top}
.img__263575__ img {width:1920px;vertical-align:top}

/*     265645 : 이미지      */
.img__265645__ {max-width:100%}
.img__265645__ * {box-sizing:border-box}
.img__265645__ a {display:block;vertical-align:top}
.img__265645__ img {width:1920px;vertical-align:top}

/*     263565 : 이미지      */
.img__263565__ {max-width:100%}
.img__263565__ * {box-sizing:border-box}
.img__263565__ a {display:block;vertical-align:top}
.img__263565__ img {width:1920px;vertical-align:top}

/*     263675 : 점선      */
.dashed_line__263675__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__263675__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__263675__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__263675__ {height:20px}
}

/*     263625 : 타이틀 텍스트      */
.title__263625__ {font-size:0}
.title__263625__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__263625__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__263625__.style_top p {padding-top:10px}
.title__263625__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__263625__.style_right p {padding-right:14px}
.title__263625__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__263625__.style_bottom p {padding-bottom:12px}
.title__263625__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__263625__.style_left p {padding-left:14px}
.title__263625__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__263625__.style_circle1 p {padding-left:18px}
.title__263625__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__263625__.style_circle2 p {padding-left:18px}
.title__263625__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__263625__ p {font-size:24px}
	.title__263625__.style_top p:before {width:24px}
	.title__263625__.style_right p:before {height:24px}
	.title__263625__.style_bottom p:before {width:24px}
	.title__263625__.style_left p:before {height:24px}
}

/*     263665 : 이미지      */
.img__263665__ {max-width:100%}
.img__263665__ * {box-sizing:border-box}
.img__263665__ a {display:block;vertical-align:top}
.img__263665__ img {width:1920px;vertical-align:top}

/*     263655 : 이미지      */
.img__263655__ {max-width:100%}
.img__263655__ * {box-sizing:border-box}
.img__263655__ a {display:block;vertical-align:top}
.img__263655__ img {width:1920px;vertical-align:top}

/*     263645 : 이미지      */
.img__263645__ {max-width:100%}
.img__263645__ * {box-sizing:border-box}
.img__263645__ a {display:block;vertical-align:top}
.img__263645__ img {width:1920px;vertical-align:top}

/*     263635 : 이미지      */
.img__263635__ {max-width:100%}
.img__263635__ * {box-sizing:border-box}
.img__263635__ a {display:block;vertical-align:top}
.img__263635__ img {width:1920px;vertical-align:top}

/*     261645 : 이미지      */
.img__261645__ {max-width:100%}
.img__261645__ * {box-sizing:border-box}
.img__261645__ a {display:block;vertical-align:top}
.img__261645__ img {width:1920px;vertical-align:top}

/*     261655 : 탭 컨텐츠 블록 설정      */
.block_option__261655__ {display:table;width:100%}
.block_option__261655__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     261665 : 이미지      */
.img__261665__ {max-width:100%}
.img__261665__ * {box-sizing:border-box}
.img__261665__ a {display:block;vertical-align:top}
.img__261665__ img {width:1920px;vertical-align:top}

/*     261675 : 이미지      */
.img__261675__ {max-width:100%}
.img__261675__ * {box-sizing:border-box}
.img__261675__ a {display:block;vertical-align:top}
.img__261675__ img {width:1920px;vertical-align:top}

